/*------------------------------------*\
    RESET
\*------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	border-image-width: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:0 20px 0 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:14px;
	line-height:1.4em;
	margin:0;
	padding:0 4px 5px;
}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}
	

/* General definitions */

img {
border-image-width: 0 !important;
max-width: 100%;
height: auto;}

ol, ul {
	list-style: none;
	margin-bottom: 30px;
}

main ol, main ul {
	list-style: disc;
	margin-bottom: 30px;
	margin-left: 20px;
}

main .su-column,
.su-column-size-1-2 ul {margin-bottom: 0 !important;}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

blockquote {font-size: 1.2em; font-weight: bold; background: #eee; padding: 30px; margin: 30px auto; width: 80%;}
blockquote p {margin: 0;}
blockquote cite {display: block; text-align: right; font-style: italic; font-size: 0.8em; font-weight: normal;}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p:empty {
  display: none;
}

em {font-style: italic;}

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/*Clearfix*/
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}


/***************/
/** STRUCTURE **/
/***************/

/***fonts***/

body {
	font-family:'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 1.6;
}

h1,h2,h3,h4,
.header .nav li a
{
	font-family: 'Changa One', serif;
}

.radio-app h3 {font-family:'Open Sans', sans-serif;}


h2 {margin-bottom: 10px; font-size: 33px;}
h3 {margin-bottom: 10px; font-size: 28px;}
.not-home .page-content h3 {margin-top: 30px; margin-bottom: 5px;}
.not-home .page-content table {width: 100%; max-width: 100%;}
.not-home .page-content table td {padding: 5px 10px;}

@media screen and (max-width: 600px)
{
	.not-home .page-content table td {font-size: 13px;}
}

.acf-map h4 {margin-bottom: 0;}

/* background colors */


.header {
	background: #fff;
	background-size: cover;
}

.footer,
.home-featured-footer,
.pre-header,
.see-more-news a.button:hover,
a.button:hover
 {background-color: #636466;}
	
.footer-widgets {background-color: #e9ebee;}

.header,
.header .logo-img,
section,
.footer,
.home main,
.footer li{
	float: none;
	width: 100%;
	clear: both;
}

.wrapper {
	max-width:1024px;
	width:95%;
	margin:0 auto;
	position:relative;
}

a {color: #e51837;}



a.button {
	border: none;
	color: #fff;
	background-color: #c3a628;
	margin: 30px 0;
	font-size: 1.1em;
	padding: 10px 30px;
	text-decoration: none;
	display: inline-block;
}

input[type="submit"]
{
	
	border: none;
	color: #fff;
	font-size: 1.5em;
	padding: 10px 30px;
	text-decoration: none;
	display: inline-block;
	background-color: #c3a628;
	margin: 30px 0;
	font-weight: bold;
}

a.button:hover,
input[type="submit"]:hover {background-color: #000;}


h2,h3 {color: #e51837;}
h4 {margin-bottom: 20px;}


/************/
/** PRE-HEADER **/
/************/
.pre-header {padding: 10px 0; color: #fff; text-align: right; position: relative; font-size: 18px;}
.pre-header a {color: #fff;}
.pre-header ul {margin-bottom: 0; }

.pre-header-unit {display: inline-block; vertical-align: middle;}
.pre-header-unit a {text-decoration: none;}
.pre-header-unit span {display: inline-block; margin-left: 25px;}

.ph-tagline {left: 0; position: absolute; }

.ph-search input {background: none; border: 1px solid #fff; margin-right: 20px; color: #fff;}
.ph-search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.ph-search input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.ph-search input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.ph-search input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.ph-cart, .ph-button {padding: 0; }


.social-links-header {margin-left: 15px;}
.social-links-header a .fa {
	line-height: 25px;
	font-size: 20px;
	text-align: center;
	display: inline-block;
	}
.social-links-header a .fa:hover {color: #fed203;}	
.social-links-header:empty {display: none;}

.ph-tagline h3 {font-size: 20px; margin: 0; color: #fff;}

.donate-button {
	display: inline-block;
	background: red;
	color: #fff;
	border-radius: 5px;
	padding: 0 15px;
	text-decoration: none;
	margin-left: 10px;
}

.donate-button:hover {background: #B00000;}

/************/
/** HEADER **/
/************/


.header {
	padding: 21px 0;
	position: relative;
	text-align: left;
	background-position: 50% 50px;
	background-repeat: no-repeat;
	background-size: cover;
}

.not-home .header {border-bottom: solid 3px #808184;}

.header .logo {
	display: inline-block;
	width: 180px;
	font-size: 0;
	vertical-align: middle;
}

.header .nav {
	display: inline-block;
	vertical-align: middle;
	float: none;
	margin: 0;
	padding: 0;
	font-size: 0;
	width: calc(100% - 190px);
}

.header .nav > ul{
	font-size: 22px;
	float: none;
	width: 100%;
	text-align: right;
	line-height: 1em;
	margin-bottom: 0;
}

.header .nav > ul > li{
	display: inline-block;
	margin: 0 0 0 3%;
	position: relative;
}
.header .nav > ul > li:first-child{
	margin: 0;
}
.header .nav li a{
	color: #000;
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
}
.header .nav li a:hover{
	color: #e51837;
}

.header .nav .sub-menu{
	display: none;
	left: 0;
	padding-top: 10px;
	position: absolute;
	text-align: left;
	top: 99%;
	z-index: 1000;
}
.header .nav li:hover .sub-menu{
	display: block;
}
.header .nav .sub-menu a{
	background: #c3a628;
	float: left;
	height: auto;
	line-height: 1.2em;
	padding: 15px 10px;
	width: 280px;
	color: #fff;
}
.header .nav .sub-menu a:hover{
	background: #8891C8;
	color: #fff;
	text-decoration: none;
}

#extra-menu .empty-wpmenucart {display: block !important;}

@media screen and (max-width: 780px)
{
	.header{
		padding: 10px 2% 10px;	
		text-align: center;
	}
	.header .nav ul {display: none;}
	.header .logo {
		width: 150px;
	}
}

@media screen and (max-width: 550px)
{
	.header{
		padding: 10px 2% 10px;	
		text-align: center;
	}
}

.header-wrapper {max-width: 90%; margin: 0 auto; position: relative;}

.header-image {width: 100%;}
.header-text  {color: #fff; text-align: center; padding-top: 250px; padding-bottom: 450px; text-shadow: 1px 1px 20px #000;}
.header-text h1 {font-size: 65px; line-height: 1.2; padding-bottom: 30px;}
.header-text .button {font-weight: bold; border: 2px solid #fff; background: rgba(123,133,199,0.7);}

/*****************/
/**   CONTENT   **/
/*****************/
.wc-banner {font-size: 0; background-size: cover; padding: 100px 0; background-position: 50% 50%;}
main h1.wc-banner-title { color: #e51837; font-size: 45px;}

main {padding-top: 30px; clear: both;}

.home-content {font-size: 0;}
.home-content h1 {font-size: 40px; line-height: 1.2; margin-bottom: 15px;}
.home-content h2 {font-size: 30px; line-height: 1.4; margin-bottom: 20px;}
.home-content p {margin-bottom: 20px;}

.home-content-1 {font-size: 24px; vertical-align: top; margin-bottom: 80px; }


.home-content-2 {display: inline-block; padding-right: 50px; width: 50%; font-size: 22px; vertical-align: top; text-align: center;}

.home-facebook {display: inline-block; width: 50%; vertical-align: top;}

.home-content-3 {margin-top: 40px; margin-bottom: 80px; font-size: 22px;}

.home-footer-images {font-size: 0; margin-top: 50px;}
.home-footer-images img {max-width: 33.33333%;}

@media screen and (max-width: 980px)
{
	.home-content-2 {display: block; width: 100%; padding: 20px 0;}
	.home-facebook {display: block; width: 100%; padding: 20px 0; text-align: center;}
}

@media screen and (max-width: 780px)
{
	.home-content-1 {display: block; width: 100%; padding: 20px 0;}
	.info-sidebar {display: none;}
}


.page-content .tiled-gallery {margin: 40px 0;}
.homepage-posts {font-size: 0; margin: 40px 0;}
.homepage-posts h2 {font-size: 30px; margin-bottom: 20px;}
.posts-entry {display: inline-block; width: 50%; font-size: 18px; vertical-align: top;}
.posts-entry img {max-width: 100%; height: auto;}
.posts-row {margin-bottom: 30px;}
.posts-left {padding-right: 40px;}
.post-image {float: left; margin: 0 20px 10px 0;}
.post-image img {margin: 0;}
.post-header {font-size: 22px;}


main .wrapper .woocommerce, 
.wc-content, .page-content, 
.wrapper .post,
.blog-loop
{padding: 50px 0;}

.blog-loop article {clear: both;}

.post .date {margin-bottom: 20px;}

.loop-image {display: inline-block; width: 30%; vertical-align: top;}
.loop-image img {
	max-width: 100%;
	height: auto;
	padding-right: 30px;}
.loop-content {display: inline-block; width: 65%; margin-bottom: 30px;}

.not-home h1.product_title {font-size: 2.3em; line-height: 1.2;}
.woocommerce button.button.alt,
.woocommerce a.button.alt {
	background: #F8982E;
	border-radius: 0;}
.woocommerce button.button.alt:hover,
.woocommerce a.button.alt:hover {background: #00B0D9;}
.woocommerce div.product p.price {margin-bottom: 15px; color: #00B0D9;}
.woocommerce div.product form.cart div.quantity input {padding: 8px;}
.product_meta .sku_wrapper {display: none;}
.wc-content .term-description {margin-bottom: 30px;}

.see-more-news {font-size: 22px; text-align: center;}
.see-more-news a.button {
	display: inline-block; 
	background: #fff; 
	color: #000;
	border: 1px solid #000;
	padding: 5px 15px;
	}
.see-more-news a.button:hover {color: #fff;} 	
	
.learn-more {font-size: 20px; text-align: center;}
.learn-more a.button {
	display: inline-block; 
	background: none; 
	color: #fff;
	border: 1px solid #fff;
	padding: 5px 15px;
	}	
.learn-more a.button:hover {color: #fff; background-color: #00B0D9;} 	

.page-content p {margin-bottom: 15px;}
.page-content img {max-width: 100%; height: auto;}


.fs-galleries,
.radio-apps{
	display: flex;
    flex-wrap: wrap;
	justify-content: left;
	margin-top: 0;
	font-size: 0;}


.radio-app
{
	display: block;
	flex: 0 1 calc(25% - 30px);
	margin: 10px;
	width: 25%;
	font-size: 16px;
	text-align: center;
	position: relative;
}


.radio-app .fa-lg {font-size: 85px; display: block; width: 100%;}
.radio-app .fa-stack-1x {position: relative; color: #e51837; }
.radio-app .fa-stack-1x.fa-facebook {color: #43609C;}
.radio-app .fa-stack-1x.fa-twitter {color: #55ACEE;}
.radio-app:hover .fa-stack-1x {color: #FFD203;}

.radio-app .fa-stack-2x {color: #636466;}
.radio-app a {outline :none; display: block; text-decoration: none; }
.radio-app a h3 {font-size: 20px; color: #e51837;}

.radio-app:hover .fa-stack-2x {color:#808184;}

.header .radio-app .fa-stack-1x {text-align: right; position: relative; left: -18px;} 
.header .radio-app .fa-stack-2x {text-align: right;}
.header .radio-app {margin: 0;  text-align: right;  width: 100%; flex: none;}
.header .radio-app .fa-lg {font-size: 50px; text-align: right;}
.header .radio-app .caption {clear: both; margin-bottom: 0; padding-right: 18px; padding-top: 5px;}



@media only screen and (max-width : 750px)  {

	.radio-app .fa-lg {font-size: 60px;}
}


@media only screen and (max-width : 600px)  {
	.radio-app {
		flex: 0 1 calc(33% - 30px);
		width: 33%;
	}

	.radio-app .fa-lg {font-size: 50px;}
}


@media only screen and (max-width : 550px)  {

	.radio-app {
		flex: 0 1 calc(33%);
		width: 33%;
		margin: 0;
	}

	.radio-app .fa-lg {font-size: 45px;}
	.radio-app a h3 {font-size: 12px; }
.header .radio-app .fa-stack-1x {text-align: center; left: 0;}
.header .radio-app .fa-stack-2x {text-align: center;}
.header .radio-app h3 {text-align: center;}
.header nav, .header .logo {display: block; text-align: center; margin: 0 auto; margin-bottom: 20px;} 
	
	
}

.employee
{
	margin: 30px 0;
	background: #eee;
	padding: 20px;
	
}

.employee img {
	max-width: 100%;
	display: block;
}

.employee h2 {
	margin: 0 0 5px 0;
	font-size: 30px;
	font-weight: normal;
	text-decoration: none;
}

.employee .employee_title {
	font-weight: bold;
	margin: 5px 0 15px 0;
	font-size: 14px;
}

.employee .fa {
	margin-right: 10px; 
	font-weight: bold; 
	font-size: 20px; 
	width: 30px; 
	text-align: center;
	vertical-align: middle;
	}
.employee .fa.fa-mobile {font-size: 28px;}
.employee .employee_phone {margin-bottom: 5px;}
.employee .employee_email {margin-bottom: 0; font-size: 14px;}

.fs-gallery
{
	display: block;
	flex: 0 1 calc(50% - 30px);
	margin: 10px;
	width: 50%;
	font-size: 16px;
	text-align: center;
	position: relative;
	background: #eee;
	padding: 10px;
	text-decoration: none;
	color: #000;
}

.fs-gallery:hover {background: #ddd}

.fs-gallery img {
	max-width: 100%;
	display: block;
}

.fs-gallery h2 {
	margin: 15px 0 5px 0;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
}

#post-404 {margin: 50px auto;}

#responsive-menu-additional-content a {color: #fff; text-decoration: none;}


.divider {clear: both;}

.embed-youtube {text-align: left !important; max-width: 100% !important; margin-top: 30px !important;}

.embed-youtube {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.embed-youtube iframe,  
.embed-youtube object,  
.embed-youtube embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.gform_confirmation_message {
	color: #fff  !important;
	background: green !important;
	padding: 20px  !important;
}

.page-content .gform_wrapper h2.gsection_title {font-size: 35px; padding-top: 40px !important;}

.jp-carousel-titleanddesc {display: none !important;}

.rtecenter {text-align: center;}
.table-restaurant-menu{ border-spacing:0; border:0; width:100%;  }
.table-restaurant-menu td, .table-restaurant-menu th { border:1px solid #bbbbbb; }
.table-restaurant-menu th {font-weight:bold; background: #220040; color: #fff; font-size: 25px; padding: 10px;}
.table-restaurant-menu td.rtecenter {vertical-align: middle;}
.table-restaurant-menu td, .table-restaurant-menu th { padding:5px; }
.table-restaurant-menu {
	width: 100%;
	}
.table-restaurant-menu  td,
.table-restaurant-menu  th {
	border-left: none;
	border-right: none;
	}
.table-restaurant-menu img {width: 100%; display: block;}
.table-restaurant-menu strong {font-size: 24px;}

ul.menu-jump { list-style:none; margin:0; padding:0; list-style-image:none; }
ul.menu-jump  li{display: inline-block; background-color: #220040; padding: 5px; margin: 5px; font-size: 25px;}
ul.menu-jump  li:hover {background-color: #007D20;}
ul.menu-jump  li a {color: #fff; text-decoration: none;}


/************/
/** FOOTER **/
/************/

.requests {background: #eee; padding: 30px 0;}

.footer{
	color: #fff;
	padding: 20px 0;
	font-size: 0;
}
.footer a{
	color: #fff;
	text-decoration: none;
}
.footer a:hover{
	text-decoration: underline;
}

.footer-widgets {padding: 40px 0; clear: both; font-size: 0;}
.footer-widgets h2 {font-size: 22px; margin-bottom: 15px;}

.footer-widget {
	display: inline-block; 
	width: 33%; 
	vertical-align: top; 
	padding-right: 30px; 
	font-size: 16px;
	}
.footer-widget h3 {font-size: 24px; font-weight: bold;}
.footer-widget.location {width: 40%; padding-right: 60px;}
.footer-widget.hours-block {padding: 0;}

.info-block {padding: 0;}

.copyright {margin: 0; display: inline-block; width: 80%; display: inline-block; font-size: 12px;}	
.footer .social-links {width: 20%; text-align: right; display: inline-block;}

.social-links .wrapper{
	text-align: center;
	}
.social-links a .fa {
	line-height: 45px;
	font-size: 35px;
	text-align: center;
	display: inline-block;
	padding: 0;}
.social-links a .fa:hover {color: #fed203;}	
.social-links:empty {display: none;}

.wp-google-content-inner {display: none !important;}
.google-reviews-widget {
	list-style-type: none;
	margin-top: 20px;
	padding: 20px;
	background: #fff;}
	
.bottom-menu {width: 100%; display: none;}
.bottom-menu .menu-item {
	padding: 10px 0;
	border-bottom: 1px dotted;}
.bottom-menu .menu-item a {text-decoration: none;}

/* responsive */

@media screen and (max-width: 1260px) {
	 
	.soliloquy-container .soliloquy-caption {
		}	
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
		padding: 60px 0 !important;
		}
	.soliloquy-container .soliloquy-caption h1 {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
		font-size: 60px !important;
		}
	.soliloquy-container .soliloquy-caption h2 {
		margin-top: 10px !important;
		margin-bottom: 15px !important;
		font-size: 40px !important;
		}
}

@media screen and (max-width: 1023px) {
	.soliloquy-container .soliloquy-caption {
		}
	.soliloquy-container .soliloquy-caption h1 {
		font-size: 45px !important;
		}
	.soliloquy-container .soliloquy-caption h2 {
		font-size: 35px !important;
		}
	
	.employee, .fs-gallery {width: 40%; flex: 0 1 calc(40%);}
}
 

@media screen and (max-width: 900px) {
	.soliloquy-container .soliloquy-caption {
		}
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
		padding: 30px 0 !important;
		}
		
	.footer-widget, .footer-widget.location {width: 45%; margin: 30px 20px 0 0;}
	
	.info-block {text-align: left;}
	
	.alignnone {margin: 0;}
	.header-text {padding: 20px 0;}
	.header-text h1 {font-size: 25px;}
}	
 

@media screen and (max-width: 765px) {
	.table-restaurant-menu th {font-size: 18px;}
	.header {padding: 10px 0;}
	main {padding-top: 20px;}
	.pre-header {text-align: left;}
	.pre-header-unit {max-width: 70%;}
	.not-home .page-content h2 {line-height: 1.2; font-size: 30px; margin-bottom: 15px; }
	.ph-tagline {display: none; position: relative;}
	.soliloquy-container .soliloquy-caption h1 {
		font-size: 30px !important;
		margin-bottom: 10px !important;
	}
	.soliloquy-container .soliloquy-caption h2 {
		font-size: 20px !important;
	}	
	.soliloquy-container .soliloquy-caption a.button {
		font-size: 18px; 
		padding: 5px;
	}
	.wc-banner {padding: 50px 0;}
	main h1.wc-banner-title {font-size: 30px;}
		
	main .wrapper .woocommerce, 
	.wc-content, .page-content, 
	.blog-loop
	{padding: 20px 0;}

	.loop-image, .loop-content {width: 100%; padding: 0;}
	
	.footer-widget, .footer-widget.location {width: 100%; margin: 30px 0 0 0;}
	
	.employee, .fs-gallery {width: 100%; flex: 0 1 calc(100%);}
	.bottom-menu {display: block;}
}	
 
@media screen and (max-width: 550px) {
	body {font-size: 18px;}
	.wrapper {width: 95%;}
	.home-content h1 {font-size: 30px;}
	.home-content h2 {font-size: 25px;}
	.soliloquy-container .soliloquy-caption {
		top: 0;
	}
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside  {
		font-size: 35px !important;
		padding-right: 60px !important;
		padding-top: 0 !important;
	}  
	.soliloquy-container .soliloquy-caption h1 {
		font-size: 20px !important;
		margin-bottom: 10px !important;
	}
	.soliloquy-container .soliloquy-caption h2 {
		font-size: 15px !important;
	}	
	.soliloquy-container .soliloquy-caption a.button {
		font-size: 14px; 
		padding: 5px;
	}
	.alignright {float: none; display: block; margin: 30px auto;}
	
	.ph-search {display: none;}
	.ph-cart {border: none; padding-left: 0;}
	.home-featured-title {font-size: 25px;}
	.posts-entry {width: 100%; padding: 0;}
	.posts-left {margin-top: 30px;}
	.footer-widgets {padding-top: 0;}
	.footer-widget {width: 100%; margin-top: 30px;}
	#responsive-menu-container #responsive-menu-title {font-size: 20px !important; padding: 10px 5% !important;}
	
	
}


@media screen and (max-width: 450px) {
	.soliloquy-image {height: 250px !important;}
		.soliloquy-container .soliloquy-caption .soliloquy-caption-inside  {
		font-size: 35px !important;
		padding-right: 0 !important;
		padding-top: 20px !important;
	}  
	
	.soliloquy-container .soliloquy-caption h1 {
		font-size: 30px !important;
		margin-bottom: 10px !important;
	}
	.soliloquy-container .soliloquy-caption h2 {
		font-size: 25px !important;
	}	

	.home-content {padding-top: 0;}
}


.schedule-table { 
	width: 100%;
	border-color: #FFD203;}
	
.schedule-table th , .schedule-table td {border: 1px solid #e51837; vertical-align: middle;}
.schedule-table th {background: #FFD203; font-weight: bold; color: #000; padding: 10px;}
.schedule-table thead th {text-align: center;}


@media only screen and (max-width: 560px)  {

	/* Force table to not be like tables anymore */
	.schedule-table,
	.schedule-table thead,
	.schedule-table tbody,
	.schedule-table th,
	.schedule-table td,
	.schedule-table tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.schedule-table thead tr{ 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.schedule-table tr { border: 1px solid #ccc; }
	
	.schedule-table td { 
		/* Behave  like a "row" */
		border: none;
		height: auto;
	}
	
	/*
	Label the data
	*/
	.schedule-table td:nth-of-type(1):before { content: 'Morning: '; }
	.schedule-table td:nth-of-type(2):before { content: 'Afternoon: '; }
	.schedule-table td:nth-of-type(3):before { content: 'Evening: '; }
}